如何配置phpstorm中提示的PHP解释器的方法
作者: default|标签:phpstorm PHP解释器|2017-4-24 10:16

刚安装完phpstorm运行php文件是不是会报这样的错误?

解决办法如下:

1 进入php目录下找到php.ini-development这个文件,给他改名为php.ini

2 打开php.ini文件,查找extension_dir

将其后面的路径改为php下ext目录的路径

3 添加一行代码 没有固定的位置
extension=php_mysqli.dll

查找 error_reporting = E_ALL 改为 error_reporting = E_ALL & ~E_NOTICE

然后关闭保存

4 打开phpstorm1

选择 File——Settings

选择php

在右侧选择三个小点...

选择php.ini的路径 找不了自己手打上去

点击ok ok 现在你的phpstorm已经可以运行php文件了吧

802
点赞
收藏
0/300